<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Practicas Escolares | Programacion Web </title>
    <link rel="stylesheet" href="/css/main.css">
<body>
    <div id="contenedor">
        <div class="inner-section">
            <header class="hero-section">
                <div id='stars'></div>
                <div id='stars2'></div>
                <div id='stars3'></div>
                <div class="web-title">
                    <h1 class="titulo">
                        Practicas Escolares JavaScript
                    </h1>
                    <h2 class="autor">Osuna Echeagaray José Antonio de Jesús</h2>
                    <form action="#catalogo">
                        <input class="boton-portfolio" type="submit" value="Ver Proyectos" />
                    </form>
                </div>
            </header>
            <div id="catalogo">
                <article class="article-1">
                    <img src="/img/javascriptform.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Cotizador de automoviles</h2>
                        <p class="descripcion">Formulario simple que emplea Js para hacer calculos</p>
                        <a class="boton-proyecto" href="/html/cotizacion.html">Cotizador</a>
                        
                    </div>
                </article>
                <article class="article-2">
                    <img src="/img/javascriptform.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Calculadora IMC</h2>
                        <p class="descripcion">Calculadora de IMC en base al peso y altura</p>
                        <a class="boton-proyecto" href="/html/practica02.html">Calculadora</a>
                    </div>
                </article>
                <article class="article-3">
                    <img src="/img/javascriptform.png" alt="" class="featured-image">
                    <div class="article-content">   
                        <h2 class="nombre-proyecto">Arreglos con Js</h2>
                        <p class="descripcion">Operaciones con arreglos generados con JS</p>
                        <a class="boton-proyecto" href="/html/practica04.html">Arreglos JS</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/listas.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Listado de Alumnos</h2>
                        <p class="descripcion">Se muestra el listado de 10 alumnos con javascript y arreglos</p>
                        <a class="boton-proyecto" href="/html/alumnos.html">Lista de Alumnos</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/placeholder.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Coming Soon...</h2>
                        <p class="descripcion">En desarrollo...</p>
                        <a class="boton-proyecto" href="#">Proximamente</a>
                    </div>
                </article>
                <article class="article-6">
                    <img src="/img/placeholder.png" alt="" class="featured-image">
                    <div class="article-content">
                        <h2 class="nombre-proyecto">Coming Soon...</h2>
                        <p class="descripcion">En desarrollo...</p>
                        <a class="boton-proyecto" href="#">Proximamente</a>
                    </div>
                </article>
            </div>
            <footer>
                <p class="copy-rights">Antonio Echeagaray | 2023 Todos los derechos reservados</p>
            </footer>
        </div>
    </div>
</body>
</html>